<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2Xl-3J-Rwr.title</key>
	<string>DHCP 主機名稱:</string>
	<key>3RG-Ad-4SF.title</key>
	<string>UDP Fath Path 功能可以在出現巨量 UDP 請求時（如 P2P），臨時回退 3 層處理以大幅提高性能，但僅可以執行本機轉發(DIRECT)。</string>
	<key>3er-r8-Y5N.title</key>
	<string>應用</string>
	<key>7h0-ce-rK0.title</key>
	<string>192.168.20.1</string>
	<key>9zP-ea-355.title</key>
	<string>使用 Surge 作為閘道器</string>
	<key>AbC-gV-n1Q.title</key>
	<string>192.168.20.1</string>
	<key>BoY-hk-cqM.title</key>
	<string>請重新連接裝置以使新配置生效。</string>
	<key>CM7-8T-Yf8.title</key>
	<string>192.168.20.1</string>
	<key>Ke9-Z0-UFI.title</key>
	<string>靜態 IP:</string>
	<key>OCr-vF-AhT.title</key>
	<string>IP 位址</string>
	<key>STb-D3-S4Q.title</key>
	<string>製造商:</string>
	<key>WQy-eW-oRX.title</key>
	<string>接管</string>
	<key>cZW-5J-qHD.title</key>
	<string>允許 UDP Fast Path</string>
	<key>ceA-S9-yuG.title</key>
	<string>Message Title</string>
	<key>e61-4V-Bt5.title</key>
	<string>Window</string>
	<key>eLv-Uf-QiT.title</key>
	<string>目前 IP:</string>
	<key>eVI-eb-zsb.title</key>
	<string>192.168.20.1</string>
	<key>pn0-a6-9IU.title</key>
	<string>取消</string>
	<key>wJz-lw-r77.title</key>
	<string>DHCP 最後出現:</string>
	<key>whX-9Z-2yR.title</key>
	<string>00:00:00:00:00:00</string>
	<key>wlx-YO-vhx.title</key>
	<string>資訊</string>
</dict>
</plist>
